@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400&subset=latin,cyrillic);

body {
	margin: 0px;
	background-color: #FFFFFF;
	font-family: "Open sans", Helvetica, Arial, sans-serif;
	font-weight:300;
	font-size:14px;
	color:#000000;
}
td {
	vertical-align:top;
}
/* td {
	font-family: "Open sans", Helvetica, Arial, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:none;
} */



.header{
	height:60px;
	overflow:hidden;
	background:#f4f4f4 url('/images/admin/top_bg.jpg');
	padding:5px 20px;
}
	.header:after{
		content:"";
		display:block;
		clear:both;
	}
	.header_logo{
		float:left;
	}
		.header_logo img{
			max-height:100%;
			width:auto;
			padding-top:10px;
			padding-right:80px;
		}
	.header_content{
		float:left;
		font-family: "Open sans", Helvetica, Arial, sans-serif;
		white-space:normal;
		color:#2c2c2c;
		font-size:18px;
		line-height:20px;
		text-shadow: 0 0 1px rgba(36, 36, 36, 0.5);
		margin:10px 0;
	}
		.header_content a{
			color:#2c2c2c;
		}
		.header_content a:hover{
			color: #ff4800;
		}
	.header_logout{
		float:right;
		font-family: "Open sans", Helvetica, Arial, sans-serif;
		white-space:normal;
		color:#2c2c2c;
		font-size:18px;
		line-height:40px;
		text-shadow: 0 0 1px rgba(36, 36, 36, 0.5);
		margin:10px 0;
	}
		.header_logout span{
			padding-left:5px;
		}
		
		
.topmnu {
	width:100%;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	text-align:left;
	height:32px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e8e8e8+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}
	.topmnu>div{
		display:inline-block;
		height:32px;
		overflow:hidden;
		/* overflow-x: auto; */
/* 		overflow-y:hidden;
		overflow-x: visible; */
		white-space:nowrap;
		border-right:1px solid #e0e0e0;
		position: relative;
		z-index: 2;
	}
	.topmnu_spacer{
		width:10px;
		height:32px !important;
		padding:0px !important;
	}
	.topmnu_act{
		border-right:1px solid transparent !important;
	}
	.topmnu a{
		display:block;
		color: #3bb3d5;
		line-height:32px;
		font-size:16px;
		font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
		font-weight:300;
		padding:0 10px;
	}
	.topmnu a:hover{
		color: #ff4800;
	}
	.topmnu_act a{
		color: #128aad;
		background-color:#fff;
		margin-right:4px;
		position: relative;
		z-index: 10;
		border-right:1px solid #e0e0e0;
	}
		.topmnu_act:before
		{
			/* z-index: 3; */
			position: absolute;
			content: "";
			top: 0px;
			right: 14px;
			width: 4px;
			height:100%;
			max-width:300px;
			background: #fff;
			box-shadow: 10px 0 2px #333;
			transform: rotate(7deg);
		}
	
.login{
	margin:150px auto;
	width:400px;
}
	.login_achtung{
		color:#cc0000; 
		margin-bottom:15px;
		text-align:center;
	}
	.login .submit{
		width:100%;
		border-radius:3px;
	}
	.login_form{
		margin:0 auto;
		width:300px;
	}
	.login_form_heading{
		padding:3px 10px; 
		background-color:#444444; 
		color:#FFFFFF; 
		font-weight:bold;
		text-align:center;
	}
	.login_form_data{
		padding:10px 30px; 
		border:1px solid #444444;
	}



	.vertmnu a, #tree a, .bookmark td, .bookmark a {
		font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
		font-weight:300;
		font-size:14px;
	}
	
	
.textoverflow {
	white-space: nowrap;
	overflow: hidden;
	background: #fff;
	position: relative;
}
	.textoverflow::after {
		content: '';
		position: absolute;
		right: 0;
		top: 0;
		width: 40px;
		height: 100%;
		background: -moz-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
		background: -webkit-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
		background: -o-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
		background: -ms-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
		background: linear-gradient(to right, rgba(255,255,255, 0.2), #fff 100%);
	}
	
	
.formmnu{
	/* width:270px; */
}
	.formmnu_row{
		position: relative;
	}
		.formmnu_row:after{
			content:"";
			display:block;
			clear:both;
		}
	.formmnu_type{
		float:left;
		width:20px;
	}
	.formmnu_txt{
		float:left;
		font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
		min-width:220px;
	}
	.formmnu_action{
		top:0;
		right:0;
		position: absolute;
		width:36px;
	}
	
	
	
.contentmnu_row{
	width:255px;
	overflow:hidden;
}
	.contentmnu_row>div {
		padding:1px 10px 1px auto;
		white-space: nowrap;
		overflow: hidden;
		position: relative;
	}
	.contentmnu_row_light{
		background-color:#fff;
	}
		.contentmnu_row_dark::after {
			content: '';
			position: absolute;
			right: 0;
			top: 0;
			width: 50px;
			height: 100%;
			background: -moz-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
			background: -webkit-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
			background: -o-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
			background: -ms-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
			background: linear-gradient(to right, rgba(255,255,255, 0.2), #fff 100%);
		}
	.contentmnu_row_dark{
		background-color:#efeee9;
	}
		.contentmnu_row_dark::after {
			content: '';
			position: absolute;
			right: 0;
			top: 0;
			width: 50px;
			height: 100%;			
			background: -moz-linear-gradient(left, rgba(239,238,233, 0.2), #efeee9 100%);
			background: -webkit-linear-gradient(left, rgba(239,238,233, 0.2), #efeee9 100%);
			background: -o-linear-gradient(left, rgba(239,238,233, 0.2), #efeee9 100%);
			background: -ms-linear-gradient(left, rgba(239,238,233, 0.2), #efeee9 100%);
			background: linear-gradient(to right, rgba(239,238,233, 0.2), #efeee9 100%);
		}
	
	

.table2{
	margin-bottom:20px;
}
.table2 td{
	padding:0 12px;
	line-height:20px;
}
.table2 th{
	padding:8px 12px;
	text-align:center;
	font-weight:700;
}


.zebra{
	width:100%;
}
.zebra tr:nth-child(odd) {
   background-color: #eee;
}
.zebra th{
	padding:5px;
	font-size:14px;
	font-weight:normal;
	text-align:left;
}
.zebra td{
	padding:2px 5px;
	font-size:13px;
	font-weight:normal;
	text-align:left;
}
.zebra input[type="text"], .zebra input[type="number"] {
	width:100%;
}



div.error {font-size:12px; background-color:#cc0000; color:#FFFFFF; padding:3px; /*width:200px;*/ height:14px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-bottom:10px;}
div.success {font-size:12px; background-color:#00cc00; color:#FFFFFF; padding:3px; /*width:200px;*/ height:14px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-bottom:10px;}

.tablesorter {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #8dbdd8;
}



.incorrect {color:#ad1212; padding:10px 0;}
.correct {color:#19ad12; padding:10px 0;}


h2,h3 {
	font-family: "Open sans", Helvetica, Arial, sans-serif;
	font-weight:700;
	color:#333333;
	font-size:18px;
	white-space:nowrap;
	text-decoration:none;
	font-weight:normal;

}

a {
	color:#000000;
	white-space:nowrap;
	text-decoration:none;
}
/*
a:hover {
	text-decoration:underline;
}
*/
a:hover {
	text-decoration:none;
	color:#e64135;
}

.top {
	font-size:12px;
	color:#263F72;
	text-decoration:none;
}

.top_ {
	font-size:12px;
	color:#263F72;
	font-weight:700;
}

.top:hover {
	text-decoration:underline;}

.lang {
	border:#7F9DB9 solid 1px;;
	width:68px;
	height:20px;
	vertical-align:middle;}

.menu {font-size:12px; color:#3bb3d5; text-decoration:none}
.menu:hover {color:#128aad; text-decoration:underline}
.menu_act {font-size:12px; color:#128aad; text-decoration:none}

.copy {font-size:11px; color:#EFEEE9; text-decoration:none}
.copy:hover {text-decoration:underline}

input {
	font-family: "Open sans", Helvetica, Arial, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	background-color:#ffffff; 
	border:0; 
	border:#A5ACB2 1px solid;
}
textarea {
	font-family: "Open sans", Helvetica, Arial, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	background-color:#ffffff; 
	width:100%;
	max-width:1000px;
	height:200px;
	border:0; 
	border:#A5ACB2 1px solid;
}

.mce-tinymce{
	max-width:1000px !important;
}
.content_inp {
	width:100%;
	max-width:1000px;
}

input:-moz-placeholder, textarea:-moz-placeholder {
	color:#cccccc;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color:#cccccc;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color:#cccccc;
}

.g_input:-moz-placeholder{
	color:#cccccc;
}
.g_input:-ms-input-placeholder {
	color:#cccccc;
}
.g_input::-webkit-input-placeholder {
	color:#cccccc;
}

input.g_input {font-family: "Open sans", Helvetica, Arial, sans-serif; font-size: 12px; width:198px; color: #000000; background-color:#ffffff; border:0; border:#A5ACB2 1px solid;}
.g_comment, .g_comment td, .g_comment div {font-size:11px; font-family: "Open sans", Helvetica, Arial, sans-serif;}



.select {font-family: "Open sans", Helvetica, Arial, sans-serif; font-size: 11px; color: #000000; background-color:#ffffff; border:0; border-bottom:#A5ACB2 1px solid; border-top: #A5ACB2 1px solid; border-left: #A5ACB2 1px solid; border-right: #A5ACB2 1px solid; width:300px; }
.select_2 {font-family: "Open sans", Helvetica, Arial, sans-serif; font-size: 11px; color: #000000; background-color:#ffffff; border:0; border-bottom:#A5ACB2 1px solid; border-top: #A5ACB2 1px solid; border-left: #A5ACB2 1px solid; border-right: #A5ACB2 1px solid;}
.submit {font-family: "Open sans", Helvetica, Arial, sans-serif; font-size: 11px; color: #ffffff; background-color:#3bb3d5; width:100px; border:0; border-bottom:#F5F5F5 1px solid; border-top: #F5F5F5 1px solid; border-left: #F5F5F5 1px solid; border-right: #F5F5F5 1px solid;}
.reset {font-family: "Open sans", Helvetica, Arial, sans-serif; font-size: 11px; color: #ffffff; background-color:#B90000; width:100px; border:0; border-bottom:#F5F5F5 1px solid; border-top: #F5F5F5 1px solid; border-left: #F5F5F5 1px solid; border-right: #F5F5F5 1px solid;}


.active{
	background-color:#dedede;
}

.left_menu {
	font-family: "Open sans", Helvetica, Arial, sans-serif;
	color:#000000;
	font-size:12px;
	white-space:nowrap;
	text-decoration:none;
}

.left_menu:hover {
	text-decoration:underline;}

.str_cont {
	font-size:12px;
	color:#ffffff;
	font-weight:700;
	white-space:nowrap;
}

.view_form {
	width:56px;
	border:#7F9DB9 solid 1px;
	background-color:#FFFFFF;
}

.text_form {
	font-size:12px;
	color:#263F72;
	white-space:nowrap;
	padding:0 0 0 10px;
	vertical-align:middle;
	border:0;}

.add {font-size: 16px; color: #ffffff; background-color:#3bb3d5; padding:10px 40px; border: 1px solid #F5F5F5; border-radius:3px;}
.add2 {font-size: 16px; color: #ffffff; background-color:#3bb3d5; padding:10px 40px; border: 1px solid #F5F5F5; border-radius:3px;}
.save {font-size: 16px; color: #ffffff; background-color:#3bb3d5; padding:10px 40px; border: 1px solid #F5F5F5; border-radius:3px;}
.cancel {height:22px; border:#000000 solid 1px; background-color:#BA2062; font-size:10px; font-weight:bold; padding:0 10px; color:#ffffff;}

.text_area {font-family: "Open sans", Helvetica, Arial, sans-serif; font-size: 11px; color: #000000; background-color:#ffffff; width:300px; height:100px; border:0; border-bottom:#A5ACB2 1px solid; border-top: #A5ACB2 1px solid; border-left: #A5ACB2 1px solid; border-right: #A5ACB2 1px solid;}

.rights {
	color:#ffffff;
	font-size:11px;
	padding:5px 10px 5px 70px;
}

.link {
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	padding:5px 70px 5px 10px;}

.link:hover {
	text-decoration:underline;}

.demo {
	width:60px;
	height:20px;
	background-color:#7BB625;
	border:#000000 solid 1px;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;}

.mini {
	color:#000000;
	font-size: 10px;
	text-decoration:none;

}

.maxi {
	color:#000000;
	font-size: 14px;
	text-decoration:none;
	font-weight:bold;

}

.th1{
	font-weight:300;
	text-align:left;
	color:#000000;
	/*font-size: 11px;*/
	/* font-weight:700; */
}
.td1{
	font-weight:300;
	text-align:left;
	color:#000000;
	/*font-size: 11px;*/
	/* font-weight:700; */
}
.bookmark {
	width: 100%;
	color: #000000;
	border: 0px;
	border-color: #cccccc;
}

.bookmark_td {
	border: 1px;
	border-style: solid solid solid solid;
	border-color: #777777;
	padding: 1px 5px 1px 5px;
}

.bookmark_td_active {
	border: 1px;
	border-style: solid solid none solid;
	border-color: #777777;
	padding: 1px 5px 1px 5px;
}

.bookmark_td_bottom{
	border: 1px;
	border-color: #777777;
	border-style: none none solid none;
}

.bookmark tr td a {
	/*color: #000000;*/
}

.tt tr td{
	font-weight:300;
	text-align:left;
	font-size: 11px;
}










label.error {
    font-size:11px;
    background-color:#cc0000;
    color:#FFF;
    padding:5px;
    width: 195px;
    text-align: left;
    font-weight: 300;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.line {margin:5px 0; border-bottom:1px solid #e4e4e4;}
.catalog_block {
	/* padding:10px;  */
	margin:5px 0; 
	border:1px solid #e4e4e4; 
	width:100%;
	max-width:1000px;
}

.catalog_block_unsized {padding:10px; margin:0px 0; border:1px solid #e4e4e4;}
.clear { clear:both !important; float:none !important; overflow:hidden !important; height:0 !important; line-height:0 !important; font-size:0 !important;}
.gray_comment {font-size:12px; font-weight:normal; color:#aeaeae;}

table.collapse {border-collapse: collapse;}
table.collapse th {border:1px solid #e4e4e4; padding:2px 5px; font-size:13px; font-weight:normal; background-color:#f4f4f4;}
table.collapse td {border:1px solid #e4e4e4; padding:2px 5px; font-size:12px; font-weight:normal;}




/* .title {
	font-family: "Open sans", Helvetica, Arial, sans-serif;
	white-space:normal;
	color:#2c2c2c;
	font-size:18px;
	line-height:20px;
	text-shadow: 0 0 1px rgba(36, 36, 36, 0.5);
	margin:10px 0 25px 2px;
}
.title a{
	white-space:normal;
	color:#2c2c2c;
	font-size:18px;
	line-height:20px;
	text-shadow: 0 0 1px rgba(36, 36, 36, 0.5);
	margin:10px 0 25px 2px;
} */

/*-------------------------------SIMPLE BLOG NAVIGATION------------------------------------------------------------------*/
.blog-pagination{ list-style:none;}
.blog-pagination li{ display:inline; }
.blog-pagination li a{ display:block; float:left; padding:4px 9px; margin-right:7px; border:1px solid #efefef; }
.blog-pagination li.active a{ background-color:#dedede;  }
.blog-pagination li span{ display:block; float:left; padding:4px 9px; margin-right:7px;}
.blog-tags{font-size:13px;}

/*-------------------------------------------------------------------------------------------------*/

.clear { clear:both !important; float:none !important; overflow:hidden !important; height:0 !important; line-height:0 !important; font-size:0 !important;}





.ui-autocomplete-loading {
    background: white url('../../images/progress.gif') right center no-repeat;
}

.livesearch {
    /*float:left;*/
    float:left;
    width:250px;
    margin-top:23px;
    margin-left:2px;
}
.livesearch .s-input{
    width:200px;
    height:20px;
    display:block;
    float:left;
    padding-left: 5px;
    color: #555;
    margin:1px 5px 0 0;
    font-size:12px;
    padding-top: 7px;
}

/* html .livesearch .s-input {
    padding-top: 5px;
}*/

.livesearch .s-submit{
    background: #444 url('../../images/search_btn.png') top left;
    width:24px;
    height:24px;
    margin-top: 2px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    display:block;
    float:left;
}

.display_none{
    display:none;
}
.display_block{
    display:block;
}


.catnav h3{
    padding:0px;
    line-height: 0px;
}
.catnav span{
    display:block;
}
.catnav a, h3, span{
    margin:0px;
}

.catFormSubmit {
	cursor:pointer;
}

.cat_active{font-weight: bold; color: #e64135;}
.cat_hidden {color:#cccccc;}


table.finetable {
	border:0;
	border-collapse: collapse;
	border-spacing: 0;
	margin:10px 0 20px 0;
}
	.finetable td {
		padding:3px 15px;
		margin:0;
	}
	.finetable th.tal {
		text-align:left;
		padding-left:15px;
	}
/* 	.finetable td{
		padding:3px 30px;
		font-size:13px;
	} */
/* 	.finetable tr:nth-child(2n+1){
	   background-color:rgba(255,255,255,0.8);
	} */
	.finetable tr:nth-child(2n){
		background-color:rgba(0,0,0,0.1);
	}



.badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #999999;
	border-radius: 10px;
}

.badge:empty {
	display: none;
}

a.badge:hover,
a.badge:focus {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
.badge-default {
	background-color: #999999;
}
.badge-default[href]:hover,
.badge-default[href]:focus {
	background-color: #808080;
}

.badge-success {
	background-color: #5cb85c;
}

.badge-success[href]:hover,
.badge-success[href]:focus {
	background-color: #449d44;
}


.label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}

.label[href]:hover,
.label[href]:focus {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}

.label:empty {
	display: none;
}

.label-default {
	background-color: #999999;
}

.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080;
}

.label-primary {
	background-color: #428bca;
}

.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9;
}

.label-success {
	background-color: #5cb85c;
}

.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44;
}

.label-info {
	background-color: #5bc0de;
}

.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5;
}

.label-warning {
	background-color: #f0ad4e;
}

.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f;
}

.label-danger {
	background-color: #d9534f;
}

.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c;
}

.container1 {
	position: relative;
	width: 85px;
	height: 27px;
	cursor: pointer;
	overflow: hidden;
}
.container1 input {
	position: absolute;
	top: 5px;
	left: 30px;
}
.handle {
	display: block;
	height: 27px;
	width: 39px;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
}
.handle .bg {
	position: absolute;
	width: 5px;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
.handle .slider {
	position: absolute;
	top: 0;
	left: 0;
	height: 27px;
	width: 39px;
	background: url('../../images/iphone/slider.png') no-repeat;
	z-index: 2;
}
label.on, label.off {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	display: block;
	height: 22px;
	position: absolute;
	width: 52px;
	top: 0;
}
label.on {
	color: #fff;
	background: url('../../images/iphone/on.png') no-repeat;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
	left: 0;
	padding: 8px 0 0 16px;
	text-align: inherit;
}
label.off {
	color: #8B8B8B;
	background: url('../../images/iphone/off.png') no-repeat right 0;
	text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.6);
	text-align: right;
	right: 0;
	padding: 8px 9px 0 0;
}

/*html input[disabled] {
	cursor: default;
}*/


input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
	cursor: not-allowed;
	background-color: #eeeeee;
	border-color: #ddd;
}


.blocker {
    position:absolute;
	z-index:10000;
    background-color: #eeeeee;
	border-color: #ddd;
	cursor: not-allowed;
    opacity:0.8;

}

.disable {
 position: relative;
 cursor: not-allowed;
}

.disable:after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /*background-color: rgba(0,0,0,0.5);*/
  background-color: #eeeeee;
  opacity:0.8;
  border-color: #ddd;

  content: "";
}

.disable2{
	display:none
}
.null{
	clear: both;
}

/*FOR CATALOG LISTS*/

.one_catalog_list_item{
	border: 1px solid #ccc;
	width: 760px;
	padding: 10px;
	/* float: left; */
	margin: 15px 0;
}
.delete_catalog_list_val{
	border: 1px solid #f00;
	padding: 10px;
	width: 140px;
	margin-top: 20px;
}
.list_color_span{
	display: block;
	float: left;
	margin-top: 3px;
	margin-left: 10px;
	height: 14px;
	width: 14px;
	border: 1px solid #ccc;
}
.transparent_color{
	display: block;
	float: left;
	height: 15px;
	width: 15px;
	overflow: hidden;
	margin-top: 1px;
	border: 1px solid #ccc;
}
.catalog_list_on_good_page{
	float: left;
	margin: 20px 5px;
	border: 1px solid #ccc;
	padding: 10px;
	width: 200px;
}
.catalog_list_header{
	font-weight: 700;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-transform: uppercase !important;
	text-align: center !important;
	border-bottom: 1px solid #ccc !important;
}











.null{
	clear: both;
}
.left{
	float: left;
}
.delete_span{
	text-align: center;
}
.one_product_page{
	width: 1320px;
	margin: 10px auto;
}
.order_page_msg{
	width: 300px;
	margin-left: 20px;
	border: 1px solid #cccccc;
}
.order_page_msg_text{
	padding: 10px;
}
.order_page_msg .th_span{
	border-bottom: 1px solid #cccccc;
}
.th_span{
	font-weight: 700;
	height: 30px !important;
	padding: 5px 10px !important;
	text-align: center;
	line-height: 30px !important;
	background-color: #F5F5F5;
}
.all_orders{
	width: 1309px;
	margin: 10px auto;
	padding: 10px 10px;
}
.order_msg {
	overflow: hidden;
}
.delete_a span{
	color: #DB322F;
	font-weight: 700;
}
.order_content_header{
	margin: 20px 10px;
	font-weight: 700;
	font-size: 18px;
}
.one_order_page{
	width: 969px;
	border: 1px solid #cccccc;
	border-bottom: none;
	margin-left: 20px;
}
.one_good{
	width: 218px;
	padding: 10px 20px;
}
.border1 .good_desc, .border1 .good_count, .border1 .good_cost, .border1 .good_total_cost{
	padding-top: 30px;
}
.border1{
	width: 1291px;
	border: 1px solid #cccccc;
	border-bottom: none;
	margin-left: -1px;
}
.one_order{
	width: 1297px;
	border: 1px solid #cccccc;
	border-bottom: none;
	transition: all ease-out 0.2s;
	-webkit-transition: all ease-out 0.2s;
	-moz-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
}


.order_goods{
	border: 1px solid #cccccc;
	margin: 0px 0px 30px 20px;	
	border-collapse: collapse;
}

	.order_goods td{
		border: 1px solid #cccccc;
		padding:10px 20px;
	}
	.order_goods th{
		border: 1px solid #cccccc;
		padding:10px 20px;
		font-weight:bold;
		background-color:#F5F5F5;
	}

.one_order_a{
	display: block;
	/*width: 100%;*/
	float: left;
	height: 41px;
}
.one_order_item, div.one_order_item{
	display: block;
	width: 173px;
	float: left;
	padding: 10px;
	line-height: 21px;
	border-right: 1px solid #cccccc;
}
.one_order_item{
	height: 21px;
}
div.one_order_item{
	height: auto;
}
.order_delete{
	width: 113px;
}
.border-bottom{
	border-bottom: 1px solid #cccccc;
}
.not-read{
	background-color: #DBDBDB;
}
.no-border-right{
	border-right: none !important;
}
.hovered{
	-webkit-box-shadow: inset 0 0 5px 0 #3BB3D5 !important; 
	box-shadow: inset 0 0 5px 0 #3BB3D5 !important;
	transition: all ease-out 0.2s;
	-webkit-transition: all ease-out 0.2s;
	-moz-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
}
.new_order_a{
	/*display: block;*/
	margin-right: 40px;
	padding: 10px;
	border: 2px solid #3bb3d5;
	border-radius: 5px;
}
.new_order_a_empty{
	margin-right: 40px;
}












/*===============================================
  D. Padding Helpers
================================================= */
.pn {
  padding: 0 !important;
}
.p1 {
  padding: 1px !important;
}
.p2 {
  padding: 2px !important;
}
.p3 {
  padding: 3px !important;
}
.p4 {
  padding: 4px !important;
}
.p5 {
  padding: 5px !important;
}
.p6 {
  padding: 6px !important;
}
.p7 {
  padding: 7px !important;
}
.p8 {
  padding: 8px !important;
}
.p10 {
  padding: 10px !important;
}
.p12 {
  padding: 12px !important;
}
.p15 {
  padding: 15px !important;
}
.p20 {
  padding: 20px !important;
}
.p25 {
  padding: 25px !important;
}
.p30 {
  padding: 30px !important;
}
.p35 {
  padding: 35px !important;
}
.p40 {
  padding: 40px !important;
}
.p50 {
  padding: 50px !important;
}
.ptn {
  padding-top: 0 !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt25 {
  padding-top: 25px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt35 {
  padding-top: 35px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.prn {
  padding-right: 0 !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pr15 {
  padding-right: 15px !important;
}
.pr20 {
  padding-right: 20px !important;
}
.pr25 {
  padding-right: 25px !important;
}
.pr30 {
  padding-right: 30px !important;
}
.pr35 {
  padding-right: 35px !important;
}
.pr40 {
  padding-right: 40px !important;
}
.pr50 {
  padding-right: 50px !important;
}
.pbn {
  padding-bottom: 0 !important;
}
.pb5 {
  padding-bottom: 5px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb25 {
  padding-bottom: 25px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb35 {
  padding-bottom: 35px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.pln {
  padding-left: 0 !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pl15 {
  padding-left: 15px !important;
}
.pl20 {
  padding-left: 20px !important;
}
.pl25 {
  padding-left: 25px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pl35 {
  padding-left: 35px !important;
}
.pl40 {
  padding-left: 40px !important;
}
.pl50 {
  padding-left: 50px !important;
}
/* Axis Padding (both top/bottom or left/right) */
.pv5 {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.pv8 {
  padding-top: 8px !important;
  padding-bottom: 8px !important;
}
.pv10 {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.pv15 {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.pv20 {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.pv25 {
  padding-top: 25px !important;
  padding-bottom: 25px !important;
}
.pv30 {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
.pv40 {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.pv50 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}
.ph5 {
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.ph8 {
  padding-left: 8px !important;
  padding-right: 8px !important;
}
.ph10 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.ph15 {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.ph20 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}
.ph25 {
  padding-left: 25px !important;
  padding-right: 25px !important;
}
.ph30 {
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.ph40 {
  padding-left: 40px !important;
  padding-right: 40px !important;
}
.ph50 {
  padding-left: 50px !important;
  padding-right: 50px !important;
}
/* responsive padding helpers */
@media (min-width: 1140px) {
  .ptn-lg {
    padding-top: 0 !important;
  }
  .prn-lg {
    padding-right: 0 !important;
  }
  .pbn-lg {
    padding-bottom: 0 !important;
  }
  .pln-lg {
    padding-left: 0 !important;
  }
  .pt5-lg {
    padding-top: 5px !important;
  }
  .pr5-lg {
    padding-right: 5px !important;
  }
  .pb5-lg {
    padding-bottom: 5px !important;
  }
  .pl5-lg {
    padding-left: 5px !important;
  }
}
@media (min-width: 992px) {
  .ptn-md {
    padding-top: 0 !important;
  }
  .prn-md {
    padding-right: 0 !important;
  }
  .pbn-md {
    padding-bottom: 0 !important;
  }
  .pln-md {
    padding-left: 0 !important;
  }
  .pt5-md {
    padding-top: 5px !important;
  }
  .pr5-md {
    padding-right: 5px !important;
  }
  .pb5-md {
    padding-bottom: 5px !important;
  }
  .pl5-md {
    padding-left: 5px !important;
  }
}

/*===============================================
  E. Margin Helpers
================================================= */
/* margin center helper */
.mauto {
  margin-left: auto;
  margin-right: auto;
}
.mn {
  margin: 0 !important;
}
.m1 {
  margin: 1px !important;
}
.m2 {
  margin: 2px !important;
}
.m3 {
  margin: 3px !important;
}
.m4 {
  margin: 4px !important;
}
.m5 {
  margin: 5px !important;
}
.m8 {
  margin: 8px !important;
}
.m10 {
  margin: 10px !important;
}
.m15 {
  margin: 15px !important;
}
.m20 {
  margin: 20px !important;
}
.m25 {
  margin: 25px !important;
}
.m30 {
  margin: 30px !important;
}
.m35 {
  margin: 35px !important;
}
.m40 {
  margin: 40px !important;
}
.m50 {
  margin: 50px !important;
}
.mtn {
  margin-top: 0 !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt70 {
  margin-top: 70px !important;
}
.mrn {
  margin-right: 0 !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr25 {
  margin-right: 25px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr35 {
  margin-right: 35px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mr50 {
  margin-right: 50px !important;
}
.mbn {
  margin-bottom: 0 !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb70 {
  margin-bottom: 70px !important;
}
.mln {
  margin-left: 0 !important;
}
.ml5 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml25 {
  margin-left: 25px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml35 {
  margin-left: 35px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.ml50 {
  margin-left: 50px !important;
}
/* Axis Margins (both top/bottom or left/right) */
.mv5 {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
.mv10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
.mv15 {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
.mv20 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.mv25 {
  margin-top: 25px !important;
  margin-bottom: 25px !important;
}
.mv30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
.mv40 {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}
.mv50 {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.mv70 {
  margin-top: 70px !important;
  margin-bottom: 70px !important;
}
.mh5 {
  margin-left: 5px !important;
  margin-right: 5px !important;
}
.mh10 {
  margin-left: 10px !important;
  margin-right: 10px !important;
}
.mh15 {
  margin-left: 15px !important;
  margin-right: 15px !important;
}
.mh20 {
  margin-left: 20px !important;
  margin-right: 20px !important;
}
.mh25 {
  margin-left: 25px !important;
  margin-right: 25px !important;
}
.mh30 {
  margin-left: 30px !important;
  margin-right: 30px !important;
}
.mh40 {
  margin-left: 40px !important;
  margin-right: 40px !important;
}
.mh50 {
  margin-left: 50px !important;
  margin-right: 50px !important;
}
.mh70 {
  margin-left: 70px !important;
  margin-right: 70px !important;
}
/* Negative Margin Helpers */
.mtn5 {
  margin-top: -5px !important;
}
.mtn10 {
  margin-top: -10px !important;
}
.mtn15 {
  margin-top: -15px !important;
}
.mtn20 {
  margin-top: -20px !important;
}
.mtn30 {
  margin-top: -30px !important;
}
.mrn5 {
  margin-right: -5px !important;
}
.mrn10 {
  margin-right: -10px !important;
}
.mrn15 {
  margin-right: -15px !important;
}
.mrn20 {
  margin-right: -20px !important;
}
.mrn30 {
  margin-right: -30px !important;
}
.mbn5 {
  margin-bottom: -5px !important;
}
.mbn10 {
  margin-bottom: -10px !important;
}
.mbn15 {
  margin-bottom: -15px !important;
}
.mbn20 {
  margin-bottom: -20px !important;
}
.mbn30 {
  margin-bottom: -30px !important;
}
.mln5 {
  margin-left: -5px !important;
}
.mln10 {
  margin-left: -10px !important;
}
.mln15 {
  margin-left: -15px !important;
}
.mln20 {
  margin-left: -20px !important;
}
.mln30 {
  margin-left: -30px !important;
}
/* Vertical Negative Margin "mv" + "n" + "x" */
.mvn5 {
  margin-top: -5px !important;
  margin-bottom: -5px !important;
}
.mvn10 {
  margin-top: -10px !important;
  margin-bottom: -10px !important;
}
.mvn15 {
  margin-top: -15px !important;
  margin-bottom: -15px !important;
}
.mvn20 {
  margin-top: -20px !important;
  margin-bottom: -20px !important;
}
.mvn30 {
  margin-top: -30px !important;
  margin-bottom: -30px !important;
}
/* Horizontal Negative Margin "mh" + "n" + "x" */
.mhn5 {
  margin-left: -5px !important;
  margin-right: -5px !important;
}
.mhn10 {
  margin-left: -10px !important;
  margin-right: -10px !important;
}
.mhn15 {
  margin-left: -15px !important;
  margin-right: -15px !important;
}
.mhn20 {
  margin-left: -20px !important;
  margin-right: -20px !important;
}
.mhn30 {
  margin-left: -30px !important;
  margin-right: -30px !important;
}
/*===============================================
  H. Max Width Helpers
================================================= */
.fluid-width {
  width: 100% !important;
}
.mw10 {
  max-width: 10px !important;
}
.mw20 {
  max-width: 20px !important;
}
.mw30 {
  max-width: 30px !important;
}
.mw35 {
  max-width: 35px !important;
}
.mw40 {
  max-width: 40px !important;
}
.mw45 {
  max-width: 45px !important;
}
.mw50 {
  max-width: 50px !important;
}
.mw60 {
  max-width: 60px !important;
}
.mw80 {
  max-width: 80px !important;
}
.mw100 {
  max-width: 100px !important;
}
.mw140 {
  max-width: 140px !important;
}
.mw160 {
  max-width: 160px !important;
}
.mw180 {
  max-width: 180px !important;
}
.mw200 {
  max-width: 200px !important;
}
.mw240 {
  max-width: 240px !important;
}
.mw280 {
  max-width: 280px !important;
}
.mw320 {
  max-width: 320px !important;
}
.mw400 {
  max-width: 400px !important;
}
.mw450 {
  max-width: 450px !important;
}
.mw500 {
  max-width: 500px !important;
}
.mw600 {
  max-width: 600px !important;
}
.mw700 {
  max-width: 700px !important;
}
.mw800 {
  max-width: 800px !important;
}
.mw850 {
  max-width: 850px !important;
}
.mw900 {
  max-width: 900px !important;
}
.mw980 {
  max-width: 980px !important;
}
.mw1000 {
  max-width: 1000px !important;
}
.mw1050 {
  max-width: 1050px !important;
}
.mw1100 {
  max-width: 1100px !important;
}
.mw1200 {
  max-width: 1200px !important;
}